Bug 48900 - No "Linear" option for LILO during bootloader configuration
Summary: No "Linear" option for LILO during bootloader configuration
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 13:32 UTC by Bryan Leopard
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-09 18:12:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bryan Leopard 2001-07-12 13:32:40 UTC
Beta 1
The bootloader configuration screen does not give the user the option to 
select Linear mode addressing for LILO.

Comment 1 Matt Wilson 2001-07-12 14:52:04 UTC
linear is on by default.  Do you need a checkbox to disable it?


Comment 2 Matt Wilson 2001-07-12 14:52:57 UTC
Sorry, I take that back.  lba32 is on by default if it is detected.  if not,
linear is used.


Comment 3 Glen Foster 2001-07-13 22:20:29 UTC
This defect considered SHOULD-FIX for Fairfax gold-release.

Comment 4 Bryan Leopard 2001-07-16 21:04:31 UTC
We need linear mode on.

Comment 5 Michael Fulbright 2001-07-23 16:33:21 UTC
Is linear explicitely required?  What happens if lba32 is specified?  This
sounds like a firmware issue if so.

Comment 6 Bryan Leopard 2001-08-09 18:12:04 UTC
Yes, we need linear mode on.  The lba32 option works fine.  Please put a note 
on that page that states linear mode used when selecting lba32 option.

Comment 7 Brent Fox 2001-08-15 04:05:50 UTC
Linear mode is on by default.  The only way to turn linear and LBA32 off is to
do a kickstart install and explicitly turn them off.  So, this issue shouldn't
be a problem.


Note You need to log in before you can comment on or make changes to this bug.